body {
    margin: 0;
    padding: 0;
    font-size: 1.5;
    padding-top: 70px;
}

h1, h2, h3, h4, h5{
    margin: lem 0 .5em;
    line-height: 1.12;
}

h1 {
    font-size: 2em;
}

h2 {
    font-size: 1.5em;
}

h3 {
    font-size: 1.2em;
}

ul, ol {
    margin: 1em 0;
    padding-left: 40px;
}

p, figure {
    margin: 1em 0;    
}

a img {
    border: none
}

sup, sub {
    line-height: 0;
}